import { TiniElement } from 'tinijs';
export declare class IconDatabaseDashComponent extends TiniElement {
    static readonly defaultTagName = "icon-database-dash";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
